DWGBMP(1)

NAME
dwgbmp - manual page for dwgbmp 0.14

SYNOPSIS
dwgbmp [OPTION]... DWGFILE [thumbnailfile]

DESCRIPTION
Extract the DWG thumbnail image as BMP, WMF or PNG. Default thumbnailfile: DWGFILE with the proper extension.

-v[0-9], --verbose [0-9]
    verbosity

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwgbmp is maintained as a Texinfo manual. If the info and dwgbmp programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.